Bug 212682 - wptg_tbt:t13y:please provide comments for these DNT strings
wptg_tbt:t13y:please provide comments for these DNT strings
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: JSP
7.2
All All
: P2 (vote)
: 7.2
Assigned To: Petr Jiricka
issues@javaee
: I18N
Depends on:
Blocks: 212666
  Show dependency treegraph
 
Reported: 2012-05-18 07:57 UTC by Marian Mirilovic
Modified: 2012-05-22 16:39 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2012-05-18 07:57:34 UTC
There are some strings in Netbeans 7.2 t13y analysis, which are regarded as DNT
strings by our tool. please help to confirm if they are translatable or not, if
they are translatable, please change their format to initial caps.

Strings longer than four characters in ALLCAPS format are treated as Read-Only by our tool. Please change the format to Initial Caps to prevent this string from being read-only. It is physically impossible for us to translate it in its current format.

netbeans/enterprise/web-core-syntax/web-core-syntax/org/netbeans/modules/web/core/syntax/resources/Bundle.properties	

EXAMPLE_coloring_jsp-html-tag	<TABLE>
Comment 1 Petr Jiricka 2012-05-21 12:40:50 UTC
This should not be translated. Marked this (and some more) with #NOI18N: http://hg.netbeans.org/web-main/rev/75f8f422e01e
Comment 2 Quality Engineering 2012-05-22 16:39:06 UTC
Integrated into 'main-golden', will be available in build *201205220903* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/75f8f422e01e
User: Petr Jiricka <pjiricka@netbeans.org>
Log: #212682 - marking some strings as non-translatable.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo